View Issue Details

IDProjectCategoryView StatusLast Update
0001500SUMoBugpublic2012-03-31 14:46
ReporterjefaAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSWindowsOS VersionWindows 7-SP1
Product Version3.0.1 
Target VersionFixed in Version3.0.4 
Summary0001500: Registry Defrag from Auslogics-Wrong version
Descriptionjust with SUMo 3.0.1.144 - My version is up to date, but SUMo shows a wrong version with possible updating
TagsNo tags attached.

Activities

Kyle_Katarn

2012-03-30 23:05

administrator   ~0000746

Please join its exe file zipped as well.

Issue History

Date Modified Username Field Change
2012-03-18 08:44 jefa New Issue
2012-03-18 08:44 jefa File Added: regdfrag.odt
2012-03-18 09:19 jefa File Added: regdefrag.pdf
2012-03-18 10:24 Kyle_Katarn Assigned To => Kyle_Katarn
2012-03-18 10:24 Kyle_Katarn Status new => acknowledged
2012-03-30 23:05 Kyle_Katarn Note Added: 0000746
2012-03-30 23:05 Kyle_Katarn Status acknowledged => feedback
2012-03-31 08:52 jefa File Added: RegistryDefrag.zip
2012-03-31 14:46 Kyle_Katarn Status feedback => resolved
2012-03-31 14:46 Kyle_Katarn Fixed in Version => 3.0.4
2012-03-31 14:46 Kyle_Katarn Resolution open => fixed